/*
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

NSHumanReadableCopyright = "© Eternal Storms Software, 2011-2024";
"NSHumanReadableCopyright" = "© Eternal Storms Software, 2011-2024";
"NSContactsUsageDescription" = "若要使用 Quick Look 预览 vCard QR 码，ScreenFloat 需要您的许可。";
NSContactsUsageDescription = "若要使用 Quick Look 预览 vCard QR 码，ScreenFloat 需要您的许可。";
FaceIDUsageDescriptionScreenFloat = "在访问隐藏截图或回收站时，ScreenFloat 会使用生物识别功能请求身份验证。";
"FaceIDUsageDescriptionScreenFloat" = "在访问隐藏截图或回收站时，ScreenFloat 会使用生物识别功能请求身份验证。";
atEternalStormsScreenFloatMicrophoneUsage = "ScreenFloat 想要允许您在录制屏幕会话的同时录制麦克风。";
"atEternalStormsScreenFloatMicrophoneUsage" = "ScreenFloat 想要允许您在录制屏幕会话的同时录制麦克风。";
NSMicrophoneUsageDescription = "ScreenFloat 想要允许您在录制屏幕会话的同时录制麦克风。";
"NSMicrophoneUsageDescription" = "ScreenFloat 想要允许您在录制屏幕会话的同时录制麦克风。";
NSPicturesFolderUsageDescription = "ScreenFloat wants to move unrecognized files from its library to a folder in your Pictures folder.";
"NSPicturesFolderUsageDescription" = "ScreenFloat wants to move unrecognized files from its library to a folder in your Pictures folder.";

"NSAppleEventsUsageDescription" = "要使用 ScreenFloat 快捷指令，应用程序必须能够通过 AppleScript 发送 Apple Events。";


NSCameraUsageDescription = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
"NSCameraUsageDescription" = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
